@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;line-height:18px;color:#333;background:#e9e9e9;}

/* TEXTUAL TAGS */
h1,h2,h3,h4,h5,h6{margin:10px 0;font-weight:700;color:inherit;text-rendering:optimizelegibility}
h1{font-size:35.75px;line-height:36px}
h2{font-size:25.25px;line-height:36px}
h3{font-size:22.75px;line-height:36px;color:#3D9CCE;}
h4{font-size:16.25px;line-height:18px;}
h5{font-size:14px;line-height:18px}
h6{font-size:13px;line-height:18px}

hr{margin:18px 0;border:0;border-top:1px solid #eee;border-bottom:1px solid #fff}

ul{padding:0;list-style:none}

small{font-size:85%}
strong{font-weight:700}
em{font-style:italic}
cite{font-style:italic}

a,a:visited{color:#252968;text-decoration:none}
a:hover,a:focus{color:#3d9cce;text-decoration:none}


/* IMG AND OTHERS TAG */
img{max-width:100%;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic}
figure{display:table;}
figcaption{display:table-caption;caption-side:bottom;}
#map_canvas img,.google-maps img,.gm-style img{max-width:none}
iframe,svg{max-width:100%;}

abbr[title],abbr[data-original-title]{color:#ccc;text-transform:uppercase;}
address{display:block;margin-bottom:18px;font-style:italic;line-height:18px}
code,pre{padding:0 3px 2px;font-family:Monaco,Menlo,Consolas,"Courier New",monospace;font-size:11px;color:#333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
code{padding:2px 4px;color:#d14;background-color:#f7f7f9;border:1px solid #e1e1e8;white-space:nowrap}
pre{display:block;padding:8.5px;margin:0 0 9px;font-size:12px;line-height:18px;word-break:break-all;word-wrap:break-word;white-space:pre;white-space:pre-wrap;background-color:#f5f5f5;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.15);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
pre code{padding:0;color:inherit;white-space:pre;white-space:pre-wrap;background-color:transparent;border:0}




/* FORM,BUTTON,INPUT,ETC TAGS */
form{}
fieldset{padding:0;margin:0;border:0}
legend{display:block;width:100%;padding:0;margin-bottom:18px;font-size:19.5px;line-height:36px;color:#333;border:0;border-bottom:1px solid #e5e5e5}

button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle}
button,input{*overflow:visible;line-height:normal}

textarea{height:auto;overflow:auto;vertical-align:top}

label,input,button,select,textarea{font-size:13px;font-weight:400;line-height:18px}
label{display:block;margin-bottom:5px}




/* GENERAL CLASSES */
.clear{height:0px!important;width:100%!important;clear:both;margin:0!important;padding:0!important;border:0!important}

.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}

.pull-right{float:right}.pull-left{float:left}
.hide{display:none}.show{display:block}.invisible{visibility:hidden}
.hidden{display:none;visibility:hidden}






body.site.fluid{padding:0px;background-color:#e9e9e9;}


.breadcrumb{margin:10px 0;padding:8px 15px;list-style:none;background-color:#f5f5f5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.breadcrumb > li{display:inline-block;*display:inline;*zoom:1;text-shadow:0 1px 0 #fff}
.breadcrumb > li > .divider{padding:0 5px;color:#ccc}
.breadcrumb > .active{color:#999}





[class*="span"]{float: left;min-height:1px;margin-left:20px;}

.row-fluid{width:100%;*zoom:1}
.row-fluid:before,.row-fluid:after{display:table;content:"";line-height:0}
.row-fluid:after{clear:both}
.row-fluid [class*="span"]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574%;*margin-left:2.0744680846383%}

.row-fluid [class*="span"]:first-child{margin-left:0}
.row-fluid .controls-row [class*="span"] + [class*="span"]{margin-left:2.127659574%}
.row-fluid .span12{width:99.99999999%;*width:99.946808500638%}
.row-fluid .span11{width:91.489361693%;*width:91.436170203638%}
.row-fluid .span10{width:82.978723396%;*width:82.925531906638%}
.row-fluid .span9{width:74.468085099%;*width:74.414893609638%}
.row-fluid .span8{width:65.957446802%;*width:65.904255312638%}
.row-fluid .span7{width:57.446808505%;*width:57.393617015638%}
.row-fluid .span6{width:48.936170208%;*width:48.882978718638%}
.row-fluid .span5{width:40.425531911%;*width:40.372340421638%}
.row-fluid .span4{width:31.914893614%;*width:31.861702124638%}
.row-fluid .span3{width:23.404255317%;*width:23.351063827638%}
.row-fluid .span2{width:14.89361702%;*width:14.840425530638%}
.row-fluid .span1{width:6.382978723%;*width:6.3297872336383%}
.row-fluid .offset12{margin-left:104.255319138%;*margin-left:104.14893615928%}
.row-fluid .offset12:first-child{margin-left:102.127659564%;*margin-left:102.02127658528%}
.row-fluid .offset11{margin-left:95.744680841%;*margin-left:95.638297862277%}
.row-fluid .offset11:first-child{margin-left:93.617021267%;*margin-left:93.510638288277%}
.row-fluid .offset10{margin-left:87.234042544%;*margin-left:87.127659565277%}
.row-fluid .offset10:first-child{margin-left:85.10638297%;*margin-left:84.999999991277%}
.row-fluid .offset9{margin-left:78.723404247%;*margin-left:78.617021268277%}
.row-fluid .offset9:first-child{margin-left:76.595744673%;*margin-left:76.489361694277%}
.row-fluid .offset8{margin-left:70.21276595%;*margin-left:70.106382971277%}
.row-fluid .offset8:first-child{margin-left:68.085106376%;*margin-left:67.978723397277%}
.row-fluid .offset7{margin-left:61.702127653%;*margin-left:61.595744674277%}
.row-fluid .offset7:first-child{margin-left:59.574468079%;*margin-left:59.468085100277%}
.row-fluid .offset6{margin-left:53.191489356%;*margin-left:53.085106377277%}
.row-fluid .offset6:first-child{margin-left:51.063829782%;*margin-left:50.957446803277%}
.row-fluid .offset5{margin-left:44.680851059%;*margin-left:44.574468080277%}
.row-fluid .offset5:first-child{margin-left:42.553191485%;*margin-left:42.446808506277%}
.row-fluid .offset4{margin-left:36.170212762%;*margin-left:36.063829783277%}
.row-fluid .offset4:first-child{margin-left:34.042553188%;*margin-left:33.936170209277%}
.row-fluid .offset3{margin-left:27.659574465%;*margin-left:27.553191486277%}
.row-fluid .offset3:first-child{margin-left:25.531914891%;*margin-left:25.425531912277%}
.row-fluid .offset2{margin-left:19.148936168%;*margin-left:19.042553189277%}
.row-fluid .offset2:first-child{margin-left:17.021276594%;*margin-left:16.914893615277%}
.row-fluid .offset1{margin-left:10.638297871%;*margin-left:10.531914892277%}
.row-fluid .offset1:first-child{margin-left:8.510638297%;*margin-left:8.4042553182766%}

[class*="span"].hide,.row-fluid [class*="span"].hide{display:none}
[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right}
.container-fluid{max-width:1200px;margin:0 auto;padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.lead{margin-bottom:18px;font-size:19.5px;font-weight:200;line-height:27px}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.page-header{padding:0;border-bottom:1px solid #eee;font-family: 'Open Sans Condensed', sans-serif!important;text-transform:uppercase;font-weight:600;}

textarea,input{
	background-color: #fff;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
}
textarea:focus,input:focus{
	border-color: rgba(82,168,236,0.8);
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
	cursor: not-allowed;
	background-color: #eee;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly] {
	background-color: transparent;
}
.control-group.warning{
	color: #c09853;
	border-color: #c09853;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.control-group.warning input:focus,
.control-group.warning select:focus,
.control-group.warning textarea:focus {
	border-color: #a47e3c;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #dbc59e;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #dbc59e;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #dbc59e;
}
.control-group.warning .input-prepend .add-on,
.control-group.warning .input-append .add-on {
	color: #c09853;
	background-color: #fcf8e3;
	border-color: #c09853;
}
.control-group.error .control-label,
.control-group.error .help-block,
.control-group.error .help-inline,
.control-group.error .checkbox,
.control-group.error .radio,
.control-group.error input,
.control-group.error select,
.control-group.error textarea {
	color: #b94a48;
}
.control-group.error input,
.control-group.error select,
.control-group.error textarea {
	border-color: #b94a48;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.control-group.error input:focus,
.control-group.error select:focus,
.control-group.error textarea:focus {
	border-color: #953b39;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #d59392;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #d59392;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #d59392;
}
.control-group.error .input-prepend .add-on,
.control-group.error .input-append .add-on {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #b94a48;
}
.control-group.success .control-label,
.control-group.success .help-block,
.control-group.success .help-inline {
	color: #468847;
}
.control-group.success .checkbox,
.control-group.success .radio,
.control-group.success input,
.control-group.success select,
.control-group.success textarea {
	color: #468847;
}
.control-group.success input,
.control-group.success select,
.control-group.success textarea {
	border-color: #468847;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.control-group.success input:focus,
.control-group.success select:focus,
.control-group.success textarea:focus {
	border-color: #356635;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7aba7b;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7aba7b;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7aba7b;
}
.control-group.success .input-prepend .add-on,
.control-group.success .input-append .add-on {
	color: #468847;
	background-color: #dff0d8;
	border-color: #468847;
}
.control-group.info{color:#3a87ad;}
.control-group.info input,
.control-group.info select,
.control-group.info textarea {
	border-color: #3a87ad;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.control-group.info input:focus,
.control-group.info select:focus,
.control-group.info textarea:focus {
	border-color: #2d6987;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7ab5d3;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7ab5d3;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #7ab5d3;
}
.control-group.info .input-prepend .add-on,
.control-group.info .input-append .add-on {
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #3a87ad;
}
input:focus:invalid,
textarea:focus:invalid,
select:focus:invalid {
	color: #b94a48;
	border-color: #ee5f5b;
}
input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
	border-color: #e9322d;
	-webkit-box-shadow: 0 0 6px #f8b9b7;
	-moz-box-shadow: 0 0 6px #f8b9b7;
	box-shadow: 0 0 6px #f8b9b7;
}


.control-group {
	margin-bottom: 9px;
}
legend + .control-group {
	margin-top: 18px;
	-webkit-margin-top-collapse: separate;
}
.form-horizontal .control-group {
	margin-bottom: 18px;
	*zoom: 1;
}
.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
	display: table;
	content: "";
	line-height: 0;
}
.form-horizontal .control-group:after {
	clear: both;
}
.form-horizontal .control-label {
	float: left;
	width: 160px;
	padding-top: 5px;
	text-align: right;
}
.form-horizontal .controls {
	*display: inline-block;
	*padding-left: 20px;
	margin-left: 180px;
	*margin-left: 0;
}
.form-horizontal .controls:first-child {
	*padding-left: 180px;
}
.form-horizontal .help-block {
	margin-bottom: 0;
}
.form-horizontal input + .help-block,
.form-horizontal select + .help-block,
.form-horizontal textarea + .help-block,
.form-horizontal .uneditable-input + .help-block,
.form-horizontal .input-prepend + .help-block,
.form-horizontal .input-append + .help-block {
	margin-top: 9px;
}
.form-horizontal .form-actions {
	padding-left: 180px;
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.well-large {
	padding: 24px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.well-small {
	padding: 9px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.quicklinks {
	padding:0;
	margin:0;
	background:none;
	border:0;
	box-shadow:none;
}
.quicklinks h4 {
	background:#fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:25px 20px;
	margin:0 0 10px 0;
	width:100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.quicklinks a:hover {
	color:#3D9CCE;
}
.lightblue {
	background:#3D9CCE;
	padding:15px;
}
.lightblue h3 {
	color:#fff!important;
	line-height:30px!important;
	border-bottom:1px solid #56B0DD;
}
.lightblue p {
	color:#252968!important;
}
.lightblue .lnd_introdate {
	color:#fff;
}
.lightblue .lnd_introtxt {
    font-size: 100%;
    color: #fff;
    padding: 0px;
    background: none;
    border-radius: 0;
    box-shadow: none;
    margin: 10px 0px;
    text-shadow: none;
	text-align:justify;
}
.lightblue .lnd_more_ind {
    display: block;
    text-align: left;
    padding: 0px 0px;
    font-size: 90%;
}
.collapse {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height .35s ease;
	-moz-transition: height .35s ease;
	-o-transition: height .35s ease;
	transition: height .35s ease;
}
.collapse.in {
	height: auto;
}
.close {
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 18px;
	color: #000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
button.close {
	padding: 3;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
}
.btn {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	*background-color: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbb;
	*border: 0;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*margin-left: .3em;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	color: #333;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}
.btn:active,
.btn.active {
	background-color: #cccccc \9;
}
.btn:first-child {
	*margin-left: 0;
}
.btn:hover,
.btn:focus {
	color: #333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn.active,
.btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
	cursor: default;
	background-image: none;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}







/* ELEMENTI JOOMLA 3.x */

.nav {margin-left:0;margin-bottom:0px;margin-top:8px!important;list-style:none; text-align:center;}
.nav > li {display:inline-block;}
.nav > li > a{display:block}
.nav > li > a:hover,.nav > li > a:focus{text-decoration:none;background-color:#eee}
.nav > li > a > img{max-width:none}
.nav > .pull-right{float:right}

.pagination{margin:18px 0}
.pagination ul{display:inline-block;*display:inline;*zoom:1;margin-left:0;margin-bottom:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.05);box-shadow:0 1px 2px rgba(0,0,0,0.05)}
.pagination ul > li{display:inline}
.pagination ul > li > a,.pagination ul > li > span{float:left;padding:4px 12px;line-height:18px;text-decoration:none;background-color:#fff;border:1px solid #ddd;border-left-width:0}
.pagination ul > li > a:hover,.pagination ul > li > a:focus,.pagination ul > .active > a,.pagination ul > .active > span{background-color:#f5f5f5}
.pagination ul > .active > a,.pagination ul > .active > span{color:#999;cursor:default}
.pagination ul > .disabled > span,.pagination ul > .disabled > a,.pagination ul > .disabled > a:hover,.pagination ul > .disabled > a:focus{color:#999;background-color:transparent;cursor:default}
.pagination ul > li:first-child > a,.pagination ul > li:first-child > span{border-left-width:1px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px}
.pagination ul > li:last-child > a,.pagination ul > li:last-child > span{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px}

.pager{margin:18px 0;list-style:none;text-align:center;*zoom:1}
.pager:before,.pager:after{display:table;content:"";line-height:0}
.pager:after{clear:both}
.pager li{display:inline}
.pager li > a,.pager li > span{display:inline-block;padding:5px 14px;background-color:#fff;border:1px solid #ddd;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px}
.pager li > a:hover,.pager li > a:focus{text-decoration:none;background-color:#f5f5f5}
.pager .next > a,.pager .next > span{float:right}
.pager .previous > a,.pager .previous > span{float:left}
.pager .disabled > a,.pager .disabled > a:hover,.pager .disabled > a:focus,.pager .disabled > span{color:#999;background-color:#fff;cursor:default}


.alert{padding:8px 35px 8px 14px;margin-bottom:18px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.alert,.alert h4{color:#c09853}
.alert h4{margin:0}
.alert .close{position:relative;top:-2px;right:-21px;line-height:18px}
.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#468847}
.alert-success h4{color:#468847}
.alert-danger,.alert-error{background-color:#f2dede;border-color:#eed3d7;color:#b94a48}
.alert-danger h4,.alert-error h4{color:#b94a48}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#3a87ad}
.alert-info h4{color:#3a87ad}
.alert-block{padding-top:14px;padding-bottom:14px}
.alert-block > p,.alert-block > ul{margin-bottom:0}
.alert-block p + p{margin-top:5px}

.tooltip{position:absolute;z-index:1030;max-width:400px;display:block;visibility:visible;font-size:11px;line-height:1.4;opacity:0;filter:alpha(opacity=0)}
.tooltip.in{opacity:.8;filter:alpha(opacity=80)}
.tooltip.top{margin-top:-3px;padding:5px 0}
.tooltip.right{margin-left:3px;padding:0 5px}
.tooltip.bottom{margin-top:3px;padding:5px 0}
.tooltip.left{margin-left:-3px;padding:0 5px}
.tooltip-inner{max-width:none;padding:8px;color:#fff;text-align:center;text-decoration:none;background-color:#000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;text-shadow:none}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000}




.nowrap {
	white-space: nowrap;
}

.blog-row-rule,
.blog-item-rule {
	border: 0;
}

.row-fluid .row-reveal {
	visibility: hidden;
}
.row-fluid:hover .row-reveal {
	visibility: visible;
}


.tip-wrap{max-width:200px;padding:3px 8px;color:#fff;text-align:center;text-decoration:none;background-color:#000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;z-index:100}
.form-vertical .control-label{float:none;width:auto;padding-right:0;padding-top:0;text-align:left}
.form-vertical .controls{margin-left:0}


.invalid{color:#9d261d;font-weight:700}
input.invalid{border:1px solid #9d261d}

th .tooltip-inner{font-weight:400}
.tip-text{text-align:left}


.site-title {
	font-size: 40px;
	line-height: 48px;
	font-weight: bold;
}
.header {
	margin-bottom: 0px;
	background:#252968;
	color:#b4caee;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
}
.header-inner {
	height:69px;
}
.header-menu {
	text-transform:uppercase;
}
.header-menu a {
	color:#b4caee;
}
.header-menu a:hover {
	color:#fff;
	background:none!important;
	text-decoration:none;
}
.header-menu .nav {
	margin-top:25px!important;
}
.header-menu .nav li {
	margin-right:10px;
	padding-right:10px;
	border-right:1px solid #b4caee;
}
.header-menu .nav li.item-109 {border-right:0;}
.header-social {
	margin-top:12px;
}
.header .finder {
	margin-top: 14px;
}
.header .finder .btn {
	margin-top: 0px;
}
.navigation {
	padding: 0;
	border-top: 1px solid rgba(0,0,0,0.075);
	border-bottom: 10px solid #3d9cce;
	margin-bottom: 0px;
	background:#fff;
}

.well .page-header {
	margin: 0px 0px 15px 0px;
	padding:0 0 10px 0;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	font-weight:600;
	color:#3d9cce;
	font-size:170%;
}

.moduletable {
	margin:0 auto 10px auto;
}

.module-header {
	padding-bottom: 17px;
	margin: 20px 0 18px 0;
	border-bottom: 1px solid #eeeeee;
}
.topboxes {
	width:19.7%;
	display:inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color:#fff;
	background:#252968;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-bottom:10px;
}
.topboxes .moduletable{
padding: 10px 0 5px 0;
}
.topboxes .readmore {
	color: #B4CAEE;
}
.topboxes .readmore:hover {
	color:#fff;
	border:2px solid #fff;
	padding:5px 7px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#content {
	background:#fff;
	padding:0 20px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.item-title {
	margin-bottom: 9px;
}
.item-content {
	margin: 18px 0;
}
.item-subtitle {
	margin-bottom: 9px;
}
.pull-right.item-image {
	margin: 0 0 18px 20px;
}
.pull-left.item-image {
	margin: 0 20px 18px 0;
}
.header .nav > li:last-child > .dropdown-menu,
.item-actions .dropdown-menu,
.item-comment .dropdown-menu {
	left: initial;
	right: 0;
}
.article-index {
	margin: 0 0 10px 10px;
}
.list-item-title {
	margin-bottom: 9px;
}
.list-item-content {
	margin: 18px 0;
}
.list-item-subtitle {
	margin-bottom: 9px;
}
.items-more,
.content-links {
	padding: 15px 0;
}

#bottom {
	margin:40px auto 20px auto;
}

.footer {
	background:#252968;
	color:#b4caee;
	padding:20px 0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	margin-top:20px;
}

#aside .nav .nav-child {
	border-left: 2px solid #ddd;
	padding-left: 5px;
}
.navigation .nav-child {
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.navigation .nav-child.pull-right {
	right: 0;
	left: auto;
}
.navigation .nav-child .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
}
.navigation .nav-child a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #333;
	white-space: nowrap;
}
.navigation .nav > li {
	position: relative;
	padding:8px 20px 18px 20px;
	font-size:140%;
	text-transform:uppercase;
	font-weight:600;
}
.navigation .nav > li a {color:#252968;}
.navigation .nav > li a:hover {color:#3D9CCE;background:none!important;}
.navigation .nav > li:hover > .nav-child,
.navigation .nav > li > a:focus + .nav-child {
	display: block;
}
.navigation .nav > li.current {
	background:#3d9cce;
	-webkit-border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
}
.navigation .nav > li.current a{ color:#fff;}
.navigation .nav > li.item-110 {
	position: relative;
	width: 470px;
}
.navigation .nav > li.item-110 img {
	position: absolute;
	top: -78px;
	left: 50%;
	margin-left: -235px;
	z-index: 99;
}
.navigation .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content: '';
}
.navigation .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}
.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
	text-decoration: none;
	color: #fff;
	background-color: #08c;
	background-color: #0081c2;
	background-image: -moz-linear-gradient(top,#08c,#0077b3);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));
	background-image: -webkit-linear-gradient(top,#08c,#0077b3);
	background-image: -o-linear-gradient(top,#08c,#0077b3);
	background-image: linear-gradient(to bottom,#08c,#0077b3);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}


#helpsite-refresh{vertical-align:top}
#pop-print{float:right;margin:10px}
code{white-space:pre-wrap}
#filter-search{vertical-align:top}
.editor{overflow:hidden;position:relative}
.search span.highlight{background-color:#FFC;font-weight:700;padding:1px 4px}


/*WIDGETKIT OVERIDE*/

wk-slideshow-default > div:hover .next, .wk-slideshow-default > div:hover .prev {
    top: 50%;
    width: 31px;
    height: 70px;
    margin-top: -35px;
    background: url("/media/widgetkit/widgets/slideshow/styles/default/images/buttons2.png") no-repeat scroll 0px 70px transparent;
}

.wk-slideshow-default > div:hover .next, .wk-slideshow-default > div:hover .prev {
    top: 50%;
    width: 31px;
    height: 70px;
    margin-top: -35px;
    background: url("/media/widgetkit/widgets/slideshow/styles/default/images/buttons2.png") no-repeat scroll 0px 70px transparent;
}

.wk-slideshow-default > div:hover .prev {
    left: -31px;
    background-position: 0px -70px;
}

.wk-slideshow-default > div:hover .next {
    right: -31px;
    background-position: 0px 0px;
}

/* DEVICES WIDTH AND MEDIA */

.visible-print{display:none !important;}
.hidden-desktop{display:none!important}
.visible-desktop{display:inherit!important}
.visible-phone,.visible-tablet{display:none!important}

@media (max-width: 480px) {
	.item-info > span {
		display: block;
	}
	.blog-item .pull-right.item-image {
		margin: 0 0 18px 0;
	}
	.blog-item .pull-left.item-image {
		margin: 0 0 18px 0;
		float: none;
	}
	input[type="checkbox"],
	input[type="radio"] {
		border: 1px solid #ccc;
	}
	.form-horizontal .control-label {
		float: none;
		width: auto;
		padding-top: 0;
		text-align: left;
	}
	.form-horizontal .controls {
		margin-left: 0;
	}
	.form-horizontal .control-list {
		padding-top: 0;
	}
	.form-horizontal .form-actions {
		padding-left: 10px;
		padding-right: 10px;
	}
	.topboxes {
		width:100%;
		display:block;
	}
	.header {
		background: none repeat scroll 0% 0% #252968;
	}
	.navigation {display:none;}
	.navigation .nav > li.item-110 {
		display:none;
	}
	.navigation .nav > li {
		display:block;
		padding: 8px 20px 8px;
	}
	.navigation .nav > li.current {
		border-radius: 0px;
	}
	#mobilenavigation {
		text-align:center;
		padding:10px;
		background:#e9e9e9;
		border:1px solid #ccc;
		margin:0 auto;
		text-transform:uppercase;
		font-size:18px;
		font-weight:600;
		color:#252968;
	}
}

@media (max-width: 767px) {
	
	.hidden-desktop,.visible-phone{display:inherit !important;}
	.visible-desktop,.hidden-phone{display:none !important;}
	
	body{padding-left:20px;padding-right:20px;}
	.container-fluid{padding:0;}
	.row-fluid {
		width: 100%;
	}
	[class*="span"],
	.row-fluid [class*="span"] {
		float: none;
		display: block;
		width: 100%;
		margin-left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.span12,
	.row-fluid .span12 {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.row-fluid [class*="offset"]:first-child {
		margin-left: 0;
	}

	input[class*="span"],
	select[class*="span"],
	textarea[class*="span"]{
		display: block;
		width: 100%;
		min-height: 28px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.controls-row [class*="span"] + [class*="span"] {margin-left:0;}
}

@media (max-width: 768px) {
	body {padding-top: 0;}
	.header { }
	.header .brand {
		float: none;
		display: block;
		position:relative;
		text-align: center;
		background:#fff;
		padding:20px;
	}
	.header-inner {
		height: auto;
	}
	.header .nav.pull-right,
	.header-search {
		float: none;
		display: block;
	}
	.header-search form {
		margin: 0;
	}
	.header-search .search-query {
		width: 90%;
	}
	.form-search > .pull-left,
	.form-search > .pull-right {
		float: none;
		display: block;
		margin-bottom: 9px;
	}
	.navigation .nav > li.item-110 {
		display:none;
	}
}

@media (min-width: 481px) and (max-width: 767px) {
	#mobilenavigation {display:none!important;}
}

@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop,.visible-tablet{display:none !important;}
	.visible-desktop,.hidden-tablet{display:none !important;}
	
	[class*="span"] {
		float: left;
		min-height: 1px;
		margin-left: 20px;
	}
	.row-fluid {
		width: 100%;
		*zoom: 1;
	}
	.row-fluid:before,
	.row-fluid:after {
		display: table;
		content: "";
		line-height: 0;
	}
	.row-fluid:after {
		clear: both;
	}
	.row-fluid [class*="span"] {
		display: block;
		width: 100%;
		min-height: 28px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		margin-left: 2.127659574%;
		*margin-left: 2.0744680846383%;
	}
	.row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}
	.row-fluid .controls-row [class*="span"] + [class*="span"] {
		margin-left: 2.127659574%;
	}
	.topboxes {
    width: 18.5%;
	}
}

@media (max-width: 979px) {

}

@media (min-width: 980px) {

}



@media print {
	*{text-shadow:none!important;color:#000!important;background:transparent!important;box-shadow:none!important}
	.visible-print{display:inherit!important}
	.hidden-print{display:none!important}
	a,a:visited{text-decoration:underline}
	a[href]:after{content:" (" attr(href) ")"}
	abbr[title]:after{content:" (" attr(title) ")"}
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
	pre{border:1px solid #999;page-break-inside:avoid}
	thead{display:table-header-group}
	tr,img{page-break-inside:avoid}
	img{max-width:100%!important}
	@page{margin:.5cm}
	p,h2,h3{orphans:3;widows:3}
	h2,h3{page-break-after:avoid}
}
